<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="053d17a6c6773ee0c6107215292040d1">
  <dict>
    <!--2023-02-11 10:11:06.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:11:06.000-->
    <int key="num_match">10</int>
  </dict>
</config>
